    .gp-bread {
        color: #999;
        background: #f5f5f5;
        padding-left: 20px;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    
    .mode1ul {
        overflow: hidden;
        width: 69.83%;
        float: left;
    }
    
    .mode1ul li {
        padding: 20px 0;
        overflow: hidden;
        border-bottom: 1px solid #efefef;
    }
    
    .gp-second-nav dd:hover a {
        color: #666;
    }
    
    .mode1Ulbanner {
        width: 530px;
        margin-bottom: 25px;
    }
    
    .mode1UlPic {
        padding-bottom: 50.19%;
    }
    
    .mode1Ulbanner a {
        display: block;
        position: relative;
    }
    
    .mode1Ulbanner .gp-f12 {
        position: absolute;
        left: 0;
        bottom: 0;
        display: block;
        width: calc(100% - 12px);
        line-height: 24px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding-left: 10px;
        background: rgba(0, 0, 0, .3);
    }
    
    .mode1Ulbanner .gp-f12 p {
        width: 50%;
    }
    
    .mode1ulimg {
        width: 184px;
        overflow: hidden;
        float: left;
    }
    
    .mode2ul ul {
        margin-bottom: 140px;
    }
    
    .mode1liimg {
        padding-bottom: 67.39%;
    }
    
    .mode1lip {
        margin-left: 202px;
    }
    
    .mode1lip h3 {
        color: #333;
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 24px;
    }
    
    .mode1Ulba .slick-dots {
        width: 25%;
        bottom: 3px;
        right: 10px;
    }
    
    .mode1Ulba .slick-dots li {
        width: 16px;
        height: 16px;
        line-height: 16px;
        margin: 0 2px;
        border: 1px solid #a0a0a0;
        border-radius: 0%;
    }
    
    .mode11ul {
        width: calc(100% - 330px);
        float: left;
    }
    
    .mode11Rtop {
        border-bottom: 1px solid #efefef;
        display: block;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    
    .mode11Right h3 {
        line-height: 38px;
        color: #333;
    }
    
    .mode11Right p {
        line-height: 24px;
        height: 72px;
        overflow: hidden;
        color: #666;
        text-indent: 22px;
    }
    
    .mode11Rbottom h3 {
        line-height: 38px;
        height: 79px;
        overflow: hidden;
        color: #333;
    }
    
    .mode2l {
        width: 48.62%;
        float: left;
    }
    
    .mode2r {
        width: 48.62%;
        float: right;
    }
    
    .Tit {
        overflow: hidden;
        border-bottom: 1px solid #e1e1e1;
    }
    
    .Tit h3 {
        font-size: 18px;
        line-height: 50px;
        position: relative;
        /* font-weight: normal; */
        color: #c2151c;
        padding-bottom: 5px;
        float: left;
    }
    
    .Tit h3::before {
        content: '';
        display: block;
        width: 75px;
        height: 1px;
        background: #c2151c;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    
    .more {
        color: #c2151c;
        font-size: 14px;
        line-height: 50px;
        float: right;
    }
    
    .mode1ul li {
        padding: 20px 0;
        overflow: hidden;
        border-bottom: 1px solid #efefef;
    }
    
    .assistant {
        background: #c2151c;
        border-radius: 3px;
        line-height: 50px;
        padding: 6px;
        margin-left: 10px;
    }
    
    .mode2ulout {
        overflow: hidden;
        width: 100%;
        margin-bottom: 40px;
    }
    
    .mode2ull li span {
        margin-left: 27px;
        line-height: 38px;
        color: #999;
    }
    
    .mode2ull li p {
        font-size: 16px;
        line-height: 38px;
        color: #333;
    }
    
    .mode11Rbottom p {
        text-indent: 22px;
        line-height: 24px;
        height: 48px;
        overflow: hidden;
        color: #666;
    }
    
    .mode1Ulba .slick-dots li button {
        text-indent: 0;
        color: #999;
        line-height: 16px;
    }
    
    .mode11Right {
        width: calc(100% - 545px);
        border-top: 2px solid #c2151c;
    }
    
    .mode1Ulba .slick-dots li.slick-active button {
        color: #333;
    }
    
    .mode1lip p {
        color: #666;
        font-size: 12px;
        line-height: 20px;
        text-indent: 24px;
        margin-bottom: 13px;
        display: block;
        display: -webkit-box;
        height: 40px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .eye {
        font-size: 12px;
        line-height: 20px;
        color: #999;
        position: relative;
        padding-left: 18px;
        float: left;
    }
    
    .eye::before {
        content: '';
        display: block;
        width: 14px;
        height: 11px;
        position: absolute;
        top: 5px;
        left: 0px;
        background: url(../images/yueduliang.png) no-repeat;
    }
    /* .read:hover .eye::before {
    border: 1px dashed #3699ff;
    background-color: #dcf8ff;
} */
    
    .date {
        font-size: 14px;
        line-height: 20px;
        color: #999;
        float: right;
    }
    
    .supervise {
        width: 300px;
        float: right;
        overflow: hidden;
    }
    
    .stuTit {
        background: #c2151c;
        color: #fff;
        font-size: 18px;
        line-height: 20px;
        padding: 15px 20px;
    }
    
    .telp {
        overflow: hidden;
        background: url(../images/mode1bg.png) center top;
        background-size: cover;
        padding: 13px 20px;
        border-top: none;
        margin-bottom: 2px;
        padding-bottom: 29px;
    }
    
    .telp span {
        display: block;
        font-size: 18px;
        line-height: 32px;
        color: #c2151c;
    }
    
    .stu {
        overflow: hidden;
        position: relative;
    }
    
    .stuimg {
        height: 108px;
    }
    
    .stup {
        position: absolute;
        font-size: 18px;
        line-height: 20px;
        color: #fff;
        right: 20px;
        top: 44px;
        font-weight: bold;
        width: 140px;
    }
    
    .stup2 {
        position: absolute;
        font-size: 18px;
        line-height: 24px;
        color: #fff;
        right: 20px;
        top: 44px;
        font-weight: bold;
        width: 100px;
    }
    
    .stuUl li:nth-child(1) .stuimg {
        background: url(../images/1.png) repeat;
    }
    
    .stuUl li:nth-child(2) .stuimg {
        background: url(../images/2.png) repeat;
    }
    
    .stuUl li:nth-child(3) .stuimg {
        background: url(../images/3.png) repeat;
    }
    
    .stuUl2 li:nth-child(1) .stuimg {
        background: url(../images/1.png) repeat;
        background-size: cover;
    }
    
    .stuUl2 li:nth-child(2) .stuimg {
        background: url(../images/2.png) repeat;
        background-size: cover;
    }
    
    .stuUl2 li:nth-child(3) .stuimg {
        background: url(../images/3.png) repeat;
        background-size: cover;
    }
    
    .stuUl li {
        margin-bottom: 1px;
    }
    
    .stuUl li:last-child {
        margin-bottom: 0;
    }
    /* 分页 */
    
    .supervise {
        width: 300px;
        float: right;
        overflow: hidden;
    }
    
    .stuTit {
        background: #c2151c;
        color: #fff;
        font-size: 18px;
        line-height: 20px;
        padding: 15px 20px;
    }
    
    .telp {
        overflow: hidden;
        background: url(../images/mode1bg.png) repeat;
        padding: 13px 20px;
        border-top: none;
        margin-bottom: 2px;
        padding-bottom: 29px;
    }
    
    .telp span {
        display: block;
        font-size: 18px;
        line-height: 32px;
        color: #c2151c;
    }
    
    .stu {
        display: block;
        overflow: hidden;
        position: relative;
    }
    
    .stuUl {
        border-bottom: none;
    }
    
    .stuUl li:last-child {
        border: none;
    }
    
    .stuimg {
        height: 108px;
    }
    
    .gp-page {
        padding: 27px 0;
    }
    
    .gp-page p {
        display: inline-block;
        font-size: 14px;
        color: #e29d5d;
    }
    
    .gp-page a {
        padding: 5px 8px;
        display: inline-block;
        border: 1px solid #e29d5d;
        text-align: center;
        color: #e29d5d;
    }
    
    .gp-page a.active {
        background: #e29d5d;
        color: #fff;
    }
    
    .page2 {
        display: none;
    }
    
    .pageArticleTitle {
        padding-bottom: 13px;
        margin-bottom: 20px;
        /* text-align: center; */
        border-bottom: 1px solid #efefef;
    }
    
    .pageArticleTitle h3 {
        /* margin-bottom: 20px; */
        font-weight: normal;
        /* line-height: 67px; */
        padding: 22px 0;
        padding-top: 0;
    }
    
    .pageArticleTitle p {
        /* line-height: 1px; */
        color: #999;
        margin-right: 40px;
        display: inline-block;
    }
    /* 分页 */
    
    .gp-article p {
        color: #333;
        line-height: 24px;
        text-indent: 29px;
    }
    
    .eximg {
        width: 599px;
        overflow: hidden;
        margin: 22px auto;
        margin-bottom: 35px;
    }
    
    .neweximg {
        padding-bottom: 65.44%;
    }
    
    .end {
        float: right;
    }
    
    .gp-article {
        overflow: hidden;
        /* padding-bottom: 75px; */
    }
    
    .mode2 {
        padding-bottom: 75px;
    }
    
    .page5 {
        margin-left: 60px;
    }
    
    .mode2ul {
        overflow: hidden;
        width: 69.83%;
        float: left;
    }
    
    .mode2ul li {
        overflow: hidden;
        border-bottom: 1px solid #efefef;
    }
    
    .mode2ul li span {
        color: #999;
        float: right;
        line-height: 67px;
        margin-left: 20px;
    }
    
    .mode2ul li p {
        color: #333;
        line-height: 67px;
    }
    
    .page3 {
        /* float: right; */
    }
    
    .tab {
        width: 636px;
        margin: 0 auto;
        margin-bottom: 60px;
    }
    
    .tabimg {
        padding-bottom: 54.08%;
    }
    
    .infor {
        width: 100%;
    }
    
    .inforimg {
        padding-bottom: 145.68%;
    }
    
    .main2 {
        background: #efefef;
        padding: 20px 0;
    }
    /* @charset "utf-8"; */
    /*侧边栏*/
    
    .gp-subLeft {
        background: #F5F5F5;
    }
    
    .gp-subLeft>ul>li {
        position: relative;
        border-bottom: 1px solid #c5c5c5;
    }
    
    .gp-subLeft>ul>li>a {
        padding: 10px 15px;
        display: block;
        font-size: 14px;
        line-height: 20px;
        padding-right: 66px;
        color: #333;
        /* border-bottom: 1px solid #c5c5c5; */
        margin-right: 20px;
        transition: all 0.35s ease-in-out;
    }
    
    .gp-subLeft>ul>li:hover,
    .gp-subLeft>ul>li.active {
        background: #efefef;
    }
    
    .gp-subLeft>ul>li.on>a {
        color: #c2151c
    }
    
    .gp-subLeft>ul>li.on .icon-right:before {
        color: #c2151c
    }
    
    .gp-subLeft .gp-toggles {
        width: 40px;
        height: 40px;
        position: absolute;
        right: 0;
        top: -8px;
        line-height: 58px;
        text-align: center;
        cursor: pointer;
        color: #666;
    }
    
    .gp-second-nav {
        font-size: 14px;
        display: none;
        background: #efefef;
    }
    
    .gp-second-nav dd a {
        display: block;
        padding: 10px 15px 10px 20px;
        color: #666;
        border-bottom: 1px dotted #fff;
        transition: all 0.35s ease-in-out;
    }
    
    .gp-second-nav dd a:hover,
    .second_nav dd a.active {
        background: #fff;
    }
    
    .gp-second-nav dd:hover a {
        color: #666;
    }
    /*侧边栏移动端 */
    
    .gp-m-subNav {
        display: none;
    }
    
    .gp-m-inner-header {
        width: 100%;
        height: 40px;
        background-color: #c2151c;
        cursor: pointer;
        line-height: 40px;
    }
    
    .gp-m-inner-header>span {
        height: 40px;
        padding: 12px;
        padding-left: 15px;
        font-size: 18px;
        color: #fff;
    }
    
    .gp-m-subNav .gp-m-inner-header-icon-click {}
    
    .gp-m-subNav .gp-m-inner-header-icon {
        float: right;
        width: 40px;
        height: 40px;
        text-align: center;
    }
    
    .gp-m-subNav .gp-m-inner-header-icon-click i {
        display: block;
    }
    
    .gp-subNavm {
        width: 100%;
        overflow: hidden;
        display: none;
    }
    
    .gp-subNavm h2 {
        width: 100%;
        height: 48px;
        line-height: 48px;
        background-color: #003c7f;
    }
    
    .gp-subNavm h2 a {
        padding-left: 13px;
        font-size: 20px;
        font-family: Tahoma;
        display: block;
        color: #fff;
    }
    
    .gp-subNavm ul {}
    
    .gp-subNavm li {
        position: relative;
    }
    
    .gp-subNavm li>a {
        font-size: 14px;
        padding-left: 13px;
        height: 40px;
        line-height: 40px;
        border-bottom: 1px solid #e6e6e6;
        display: block;
    }
    
    .gp-subNavm li.sub_has span {
        margin-left: 10px;
    }
    
    .gp-subNavm li.on a {
        color: #003c7f;
        display: block;
        width: 100%;
    }
    
    .gp-m-toggle {
        width: 40px;
        height: 40px;
        position: absolute;
        right: 0;
        top: 0;
        line-height: 40px;
        text-align: center;
    }
    
    .gp-subNavm dl {
        display: none;
        background-color: #fff;
        padding: 5px 0px;
    }
    
    .gp-subNavm dl dd {
        padding-left: 30px;
        line-height: 18px;
        padding: 8px 0px 8px 30px;
        border-bottom: 1px dotted #e6e6e6;
    }
    
    .gp-subNavm li dl dd a {
        font-size: 12px;
        font-weight: normal;
        display: inline;
        border: none;
        padding: 0px;
    }
    
    .gp-subLeft {
        width: 298px;
        padding-bottom: 280px;
        float: left;
        border: 1px solid #c5c5c5;
        background: #fff;
    }
    
    .gp-subNavm li dl dd a:hover {
        color: #a70510
    }
    
    .gp-subLeft>ul>li.asdTit a {
        display: block;
        padding: 12px 15px;
        font-size: 18px;
        color: #fff;
    }
    
    .asdTit {
        background: #c2151c;
    }
    
    .gp-subLeft>ul>li.asdTit:hover {
        background: #c2151c;
    }
    
    .major {
        width: 74%;
        margin-left: 308px;
        border: 1px solid #c5c5c5;
        padding: 30px;
        padding-top: 0;
        background: #fff;
        /* padding-bottom: 336px; */
    }
    
    .major2 {
        padding-bottom: 336px;
    }
    
    .state {
        background: #e29d5d;
        padding: 14px 20px;
        font-size: 18px;
        color: #fff;
        border-radius: 2px;
        line-height: 20px;
        margin-bottom: 26px;
    }
    
    .ask {
        background: #efefef;
        padding: 13px 20px;
        color: #999;
        line-height: 1.2;
        margin: 10px 0;
    }
    
    .askout {
        background: #fff;
        border: 1px solid #c5c5c5;
        margin-top: 20px;
        padding: 0 50px;
    }
    
    .nat {
        display: block !important;
        margin-bottom: 325px;
    }
    
    .nat ul {
        border: 1px solid #c5c5c5;
    }
    
    .nat ul li {
        border-bottom: 1px solid #c5c5c5;
    }
    
    .nat ul li:last-child {
        border: none;
    }
    
    .article p {
        text-indent: 0 !important;
        font-size: 16px;
        line-height: 30px;
    }
    
    .aCur3 h3 {
        font-weight: bold;
        color: #333;
        padding: 0 !important;
    }
    
    .aCur3 p {
        line-height: 32px;
    }
    
    .aCur3 .acup {
        /* border-bottom: 1px solid #c5c5c5; */
    }
    
    .askul {
        overflow: hidden;
    }
    
    .askul li {
        overflow: hidden;
        border-bottom: 1px solid #efefef;
    }
    
    .askul .issue span {
        width: 16px;
        height: 16px;
        background: #e7e7e7;
        font-size: 12px;
        color: #333;
        text-align: center;
        line-height: 16px;
        border-radius: 2px;
        margin-top: 26px;
        float: left;
        margin-right: 10px;
    }
    
    .askul .hot span {
        background: #c2151c;
        color: #fff;
        margin-top: 26px;
    }
    
    .askul .issue h4 {
        font-size: 16px;
        color: #333;
        line-height: 67px;
        font-weight: normal;
    }
    
    .answer {
        padding-bottom: 10px;
        display: none;
    }
    
    .hide {
        display: none;
    }
    
    .show {
        display: block;
    }
    
    .answer p {
        font-size: 12px;
        color: #333;
        line-height: 24px;
    }
    
    .answer h4 {
        font-size: 12px;
        color: #333;
        line-height: 24px;
        font-weight: bold;
    }
    
    .article2 strong {
        display: block;
        float: left;
        line-height: 48px;
    }
    
    .article2 p {
        line-height: 48px;
        text-indent: 0;
    }
    
    .article2 p a {
        color: #c2151c;
    }
    
    .dress {
        background: #ecebeb;
        padding: 12px 22px;
        font-size: 18px;
        color: #333;
        line-height: 1.2;
        margin: 32px 0;
        border-radius: 1px;
    }
    
    .dress p {
        position: relative;
        padding-left: 15px;
    }
    
    .dress p::before {
        content: '';
        display: block;
        width: 4px;
        height: 20px;
        border-radius: 2px;
        background: #a70510;
        position: absolute;
        left: 0;
        top: 0;
    }
    
    .map {
        width: 100%;
        overflow: hidden;
        box-shadow: 0px 8px 18px 0 rgba(167, 169, 170, .84);
        margin-bottom: 54px;
    }
    
    .maoimg {
        padding-bottom: 1.17%;
        height:auto;
    }
    
    .map p {
        background: #fff;
        font-size: 14px;
        line-height: 24px;
        color: #333;
        padding: 9px 56px;
    }
    
    .supervise2 {
        overflow: hidden;
        display: none;
    }
    
    .telp2 {
        overflow: hidden;
        background: url(../images/mode1bg.png) repeat;
        padding: 61px 20px;
    }
    
    .telp2 span {
        display: block;
        font-size: 18px;
        line-height: 32px;
        color: #c2151c;
    }
    
    .stu2 {
        overflow: hidden;
        position: relative;
    }
    
    .stuimg2 {
        padding-bottom: 272.73%;
    }
    
    .stuUl2 li {
        width: 33.33%;
        float: left;
    }
    
    .stuUl2 {
        overflow: hidden;
    }
    
    .modecon {
        overflow: hidden;
        /* margin-bottom: 169px; */
    }
    /* 新增  */
    
    .branceh {
        margin: 18px 0;
        padding-bottom: 20px;
        border-bottom: 4px solid #c2151c;
        text-align: center;
    }
    
    .bsxabox {
        overflow: hidden;
        margin-bottom: 20px;
    }
    
    .branceh a {
        line-height: 20px;
        padding: 10px 32px;
        color: #666;
        background: #ecebeb;
        border-radius: 3px;
        display: inline-block;
        margin-right: 30px;
    }
    
    .branceh a.on {
        background: #c2151c;
        color: #fff;
    }
    
    .bsxul>li {
        width: 25%;
        float: left;
        box-sizing: border-box;
        margin-bottom: 15px;
    }
    
    .bsxul>li ul li {
        line-height: 30px;
        color: #333;
        padding-left: 15px;
        position: relative;
    }
    
    .bsxul>li ul li::before {
        content: '';
        display: block;
        width: 4px;
        height: 4px;
        background: #333;
        border-radius: 50%;
        position: absolute;
        left: 0;
        top: 50%;
    }
    
    .bsxul>li ul li span {
        float: left;
    }
    
    .bsxul>li ul li p {
        color: #c2151c;
    }
    
    .bsxul li a {
        display: block;
        border-radius: 3px;
        border: 1px solid #e2e2e2;
        background: #f5f2f2;
        margin: 0 12px;
        padding: 10px 18px;
    }
    
    .bsxul li a h3 {
        line-height: 34px;
        color: #333;
    }
    
    .bsxabox {
        margin: 0 -12px;
    }
    
    .gp-page-select {
        display: inline-block;
        font-size: 14px;
        color: #e29d5d;
    }
    
    .makesure {
        text-decoration: underline;
    }
    
    .pagr {
        width: 35px;
        height: 28px;
        /*     padding: 5px 8px; */
        display: inline-block;
        border: 1px solid #e29d5d;
        text-align: center;
        color: #e29d5d;
    }
    
    .mapList {
        width: 50%;
        float: left;
        margin-bottom: 38px;
    }
    
    .map2 {
        border: 3px solid #f5f5f5;
        border-top: 3px solid #c2151c;
        padding: 30px;
        margin-bottom: 256px;
        overflow: hidden;
    }
    
    .mapList a {
        font-size: 16px;
        line-height: 36px;
        color: #333;
        display: inline-block;
        margin: 0 10px;
    }
    
    .mapFirst {
        display: block;
        float: left;
        width: 116px;
        height: 36px;
        line-height: 36px;
        border: 2px solid #c2151c;
        text-align: center;
        color: #c2151c !important;
    }
    
    @media screen and (max-width:1301px) {
        .major {
            width: auto;
        }
        .mode1ul {
            width: 60%;
        }
        .mapList a {
            margin: 0 6px;
            font-size: 12px;
        }
        .mode1Ulbanner {
            width: 380px;
        }
        .mode11Right {
            width: calc(100% - 395px);
            border-top: 2px solid #c2151c;
        }
        .mode1Ulba .slick-dots {
            width: 36%;
        }
        .mode11Right p {
            line-height: 20px;
            height: 60px;
            overflow: hidden;
        }
        .mode11Rbottom h3 {
            line-height: 24px;
            height: 48px;
            overflow: hidden;
            color: #333;
        }
        .mode11Right h3 {
            line-height: 23px;
        }
        .mode11Rtop {
            margin-bottom: 0px;
            padding-bottom: 0px;
        }
    }
    
    @media screen and (max-width:998px) {
        .gp-subLeft {
            display: none;
        }
        .gp-m-subNav {
            display: block;
            margin-bottom: 20px;
        }
    }
    
    @media screen and (max-width:996px) {
        .mode11ul {
            width: 100%;
        }
        .mapList {
            width: 100%;
        }
        .mapList a {
            margin: 0 6px;
            font-size: 14px;
        }
        .mode1ul,
        .mode2ul {
            width: 100%;
        }
        .tab {
            width: 530px;
        }
        .major {
            /* width: 93%; */
            margin-left: 0;
            width: auto;
        }
        .nat {
            margin-bottom: 10px;
        }
        .supervise2 {
            display: block;
            width: 100%;
            float: left;
            margin-bottom: 30px;
        }
        .supervise {
            display: none;
        }
        .mode2ul ul {
            margin-bottom: 13px;
        }
        .bsxul>li {
            width: 33.33%;
        }
    }
    
    @media screen and (max-width:767px) {
        .mode1Ulbanner,
        .mode11Right,
        .mode2l,
        .mode2r {
            width: 100%;
        }
        .mode11Rbottom h3 {
            height: auto;
        }
        .mode1ulimg {
            width: 100%;
            margin-bottom: 20px;
        }
        .mode1lip {
            width: 100%;
            float: left;
            margin-left: 0;
        }
        .eximg {
            width: 350px;
        }
        .tab {
            width: 350px;
        }
        .gp-article {
            padding-bottom: 0;
        }
        .stuUl2 li {
            width: auto;
            float: none;
            margin-bottom: 1px;
        }
        .bsxul>li {
            width: 50%;
        }
        .mode1Ulba .slick-dots {
            bottom: -6px;
        }
    }
    
    @media screen and (max-width:600px) {
        .mapList a {
            margin: 0 1px;
            font-size: 12px;
        }
    }
    
    @media screen and (max-width:479px) {
        .gp-bread {
            padding: 5px 0;
            padding-left: 20px;
        }
        .mode1Ulba .slick-dots {
            width: 46%;
        }
        .bsxul>li {
            width: 100%;
        }
        .page1 {
            display: none;
        }
        .page2 {
            display: block;
        }
        .eximg {
            width: 250px;
        }
        .tab {
            width: 250px;
        }
        .askul .issue h4 {
            font-size: 14px;
        }
        .mapList a {
            display: block;
            float: left;
            width: 100%;
        }
        .mapList {
            width: 100%;
            text-align: center;
        }
    }
    
    @media screen and (max-width:400px) {}